.post-type-archive-craftsman .main-section {
  margin-bottom: 50px;
}
@media screen and (min-width: 992px) {
  .post-type-archive-craftsman .main-section {
    margin-bottom: 100px;
  }
}
.post-type-archive-craftsman .secIntro {
  padding: 50px 0;
}
.post-type-archive-craftsman .craftsman-group-wrap {
  padding-bottom: 80px;
}
@media screen and (min-width: 1440px) {
  .post-type-archive-craftsman .craftsman-group-wrap {
    padding-bottom: 100px;
  }
}
.post-type-archive-craftsman .craftsman-group {
  width: calc(100% - 40px);
  padding: 60px 0 0;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 768px) {
  .post-type-archive-craftsman .craftsman-group {
    max-width: 1200px;
  }
}
@media screen and (min-width: 992px) {
  .post-type-archive-craftsman .craftsman-group {
    padding: 80px 0 0;
  }
}
@media screen and (min-width: 1440px) {
  .post-type-archive-craftsman .craftsman-group {
    padding: 100px 0 0;
  }
}
.post-type-archive-craftsman .craftsman-group__ttl {
  width: 100%;
  padding-bottom: calc(0.6667em + 5px);
  color: var(--main);
  font-size: 22px;
  font-weight: 700;
  --lh: 1;
  position: relative;
}
.post-type-archive-craftsman .craftsman-group__ttl::after {
  content: "";
  width: 40px;
  height: 5px;
  background: linear-gradient(90deg, #8CC1DA 50%, #014584 50%);
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 375px) {
  .post-type-archive-craftsman .craftsman-group__ttl {
    font-size: 26px;
  }
}
@media screen and (min-width: 768px) {
  .post-type-archive-craftsman .craftsman-group__ttl {
    font-size: 28px;
  }
}
@media screen and (min-width: 992px) {
  .post-type-archive-craftsman .craftsman-group__ttl {
    font-size: 36px;
  }
}
.post-type-archive-craftsman .post-list {
  display: grid;
  margin-left: 0;
  margin-right: 0;
  grid-gap: 30px;
  position: relative;
}
@media screen and (min-width: 768px) {
  .post-type-archive-craftsman .post-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 1200px) {
  .post-type-archive-craftsman .post-list {
    grid-gap: 40px;
  }
}
.post-type-archive-craftsman .craftsmanItem {
  padding: 20px 0;
  background-color: #fff;
  display: flex;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .post-type-archive-craftsman .craftsmanItem {
    align-items: flex-start;
    grid-gap: 0;
  }
}
.post-type-archive-craftsman .craftsmanItem__img img {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  display: block;
}
.post-type-archive-craftsman .craftsmanItem__name {
  margin-bottom: 20px;
  color: var(--main);
  font-size: 18px;
  font-weight: 700;
}
.post-type-archive-craftsman .craftsmanItem__msg {
  font-size: 87.5%;
}
.post-type-archive-craftsman .secMovie {
  padding: 60px 0 80px;
}
@media screen and (min-width: 992px) {
  .post-type-archive-craftsman .secMovie {
    padding: 80px 0;
  }
}
@media screen and (min-width: 1440px) {
  .post-type-archive-craftsman .secMovie {
    padding: 100px 0;
  }
}
@media screen and (min-width: 768px) {
  .post-type-archive-craftsman .secMovie__container {
    max-width: 600px;
  }
}
@media screen and (min-width: 1200px) {
  .post-type-archive-craftsman .secMovie__container {
    max-width: 800px;
  }
}
.post-type-archive-craftsman .secMovie__movieWrap {
  width: 100%;
  padding-top: 56.25%;
}